# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Mar  2 23:31:13 UTC 2018
pkgname = groovy-docs
pkgver = 2.4.14-1
pkgdesc = Documentation for the Groovy programming language
url = http://groovy-lang.org/
builddate = 1520033472
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 116140032
arch = any
license = APACHE
